
@media(max-width:1023px){
.container,.team-quality .inrContnr{max-width: 90%; margin: 0px auto;}
.hp-mid-sec .subHdng{font-size: 18px;}
.mini-header .cont_sec h1{font-size: 30px;}
.hp-mid-sec h1{font-size: 34px; width: 100%; line-height: 1.2;}
.srvcGrdItms,.contctStrip,.svnty_thrtyPerc,.greyBx, .contImg, .footer-panel .container > .d-flex,.footer-panel .col > .d-flex, .hlpDsk-sec .container,.services-sec .d-flex,.quality-assurance > div,.team-quality > div{flex-direction: column;}
.team-quality .lft_img{margin: 0px auto;}
.services-sec .d-flex .img-sec{width: 100%;}
.services-sec p{margin-top: 110px;}
.services-sec{background-position: left 30px, right 100%; background-size: 100px,150px;}
.lst_servc{margin-left: 5px; margin-top: 20px;}
.lst_servc:last-child{margin-top: 0;}
.clients-sec ul li{width: 48%;}
.clients-sec ul li:nth-child(5n){margin-right: auto;}
.hlpDsk-sec .lft_txt{width: 100%; margin-bottom: 20px;}
.hlpDsk-sec .hlp-dskTxt{margin-left: 0;}
.team-quality .team{background-size: 250px; width: 100%;}
.hlpDsk-sec .hlp-dskTxt .telNum{font-size: 30px;}
.team-quality .quality-assurance .inrContnr{padding-left: 0;}
.team-quality h2{text-align: left; margin-left: 0;}
.footer-panel ul:nth-of-type(2){margin-left: 0;}
.footer-panel .col:not(:first-child){margin-top: 20px;}
.top-bar .email_icn::before, .top-bar .email_icn::after{display: none;}
.top-bar .phn_icn{order: 3; flex: 0 0 65%; margin-left: auto; margin-top: 5px;}
.top-bar .social_icns{flex: 0 0 35%;}
.top-bar .social_icns li{margin: 0;}
.top-bar .email_icn{flex: 0 0 65%;}
.top-bar .d-flex{flex-wrap: wrap; justify-content: center;}

.nav{position: fixed;transform: translateX(-100%); background-color: rgba(0,0,0,0.89); display: flex; align-items: center; width: 100%; height: 100%; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; transition: all 0.2s linear;}
.nav.opened{transform: translateX(0); overflow-y: auto; align-items: center;}
.nav.opened nav{width: 100%;}
.phn_icn{order: 2; font-size: 13px; align-self: center; padding: 10px 5px; border-radius: 4px;}
.phn_icn a{padding: 0 8px;}


.inrNav::before{display: none;}
.nav .d-flex{flex-direction: column;}
.top-bar .ml-auto{margin-left: 0;}
.top-bar .phn_icn, .top-bar .email_icn{flex-basis: 100%;}
.inrNav li{width: 100%;}
.nav > nav > ul > li{padding: 0;}
.nav a, .nav{color:white}
.nav a, .nav{border-color: #212121;}
.nav a{padding: 10px; display: block;}
.inrNav{ background-color: transparent; transform: none; display: block; visibility: visible; opacity: 1; position: static;}
.inrNav li{border: none;}
.hp_inforBxs .container > .d-flex{flex-wrap: wrap;}
.hp_inforBxs .crd{width: 100%; margin-bottom: 15px;}
.gridStyl1 .container{flex-direction: column; flex-wrap: wrap;}
.gridStyl1 .col{width: max(300px, 25%); margin: auto auto 20px auto;}
.gridStyl2 .container{grid-auto-flow: dense;}
.gridStyl1 .col .cntBx{font-size: 20px;}
.ft-28{font-size: 20px;}
.mini-header {height: 220px;}
.mini-header .container{height: auto;}
.mini-header .img_sec{overflow: hidden; position: relative; height: 100px; width: calc(100% + 10%); margin-left: -5%;}
.mini-header .img_sec img{position: absolute; left: 0; height: 100%;width: 100%;}
.mini-header .cont_sec{text-align: center; margin-top: 10px; position: static;}
label.burgrNav{display: flex; position: relative; z-index: 10; order: 3; margin-top: 10px; margin-left: 10px;}
.contImg .imgBx{margin-bottom: 20px; width: 100%;}
.greyBx{padding: 15px;}
.gridStyl2 .container{grid-auto-flow: dense; grid-template-columns: min-content;}
.gridStyl1.stylB .grid-col{width: 100%; margin-right: auto;}
.gridStyl1.stylB .grid-col h3{text-align: center;}
.hero-header .hdrSldr .swiper-wrapper{padding-bottom: 0;}
h2{max-width: 90%; text-align: center; margin: 0px auto;} 

.hp_inforBxs{margin-top: 20px;}
.breadCrumb .container{flex-wrap: nowrap; overflow-x: auto; white-space: nowrap; padding-bottom: 5px;}
.breadCrumb{font-size: 12px;}

.fiftyPercBxs > div:last-child{margin-left: 0;}
.fiftyPercBxs > div{width: 100%;}
.svnty_thrtyPerc .lftBx{order: 2;}
.svnty_thrtyPerc > div:first-child{flex-basis: 100%;}
.svnty_thrtyPerc .width-50p{width: 100%;}
.hero-header .hdrSldr{height: 250px;}
.hero-header img{object-fit: cover; height: 100%;}
.hero-header .hdrSldr:after{height: 100%;}
.contctStrip .arw_btn.mt-0{margin-top: 10px;}
.imgs3_row .imgBx{width: 100%;}
.imgs3_row{margin: 20px 0;}
.gridBxs .grdBx{width: 100%;}
.imgs3_row .imgBx{margin-right: 0;}
.main-header .logo{width: 100px; order: 1;}
.main-header{padding: 5px 0;}
.team-quality h2{font-size: 26px;}
.footer-panel .col:nth-child(2) ul{overflow-x: auto; display: flex; white-space: nowrap;}
.footer-panel .col:nth-child(3) .d-flex{overflow-x: auto; white-space: nowrap; flex-direction: row;}
.footer-panel .col:nth-child(3) .d-flex{flex-wrap: nowrap;} 
.footer-panel ul li{margin: 0px 10px;}
.hero-header .hdrSldr h1{font-size: 34px; letter-spacing: normal;}
.ad-sec .col{width: 100%; margin-bottom: 20px;}
.ad-sec.mt-50{ margin-top: 20px;}
.hero-header .hdrSldr h1.hdng_styl2{font-size: 16px; bottom: 30px;}
.lcn-icn{font-size: 12px; bottom: 10px; background-size: 8px; padding-left: 13px;}
.ad-sec .container{flex-direction: column;}
.itnryLst .itnryItm .itnrybx:nth-child(1){flex-basis:50%}
.itnryLst .itnryItm .itnrybx:nth-child(3){order: 2; flex-basis:50%; border-left: 2px solid white;}
.itnryLst .itnryItm .itnrybx:nth-child(2){order: 3; flex-basis: 100%; border-top: 2px solid white; text-align: center;}
.itnryLst .itnryItm{flex-wrap: wrap; margin-bottom: 5px;}
.fiftyPercBxs{flex-direction:column;}
.phone-enqury{flex-direction: column;}
.phone-enqury .phoneBx, .phoneBx a, .phone-enqury .btnBx , .btnBx a{width: max(300px, 30%); margin: 0px auto 10px;}

.gridStyl1.stylB .grid-col{margin-bottom: 20px;}
.gridStyl1.stylB .grid-col .col{margin-bottom: 0px; margin-left: auto; margin-right: auto;}
.copyright_panel .container{display: flex;  flex-direction: column;}
.footer-panel ul{flex-wrap: wrap; justify-content: center; margin-top: 10px;}
}


@media(max-width:479px){
    .imgs3_row.row_card2 .card,.imgs3_row .card{width: 100%; margin-right:0;}
    .imgs3_row.row_card4 .card{width: 49%;}
    .hp-mid-sec{margin-bottom: 0; padding-bottom:0;}
    .hp-mid-sec .imgBx{width: 100%; margin-bottom: 10px;}
    .hp-mid-sec .d-flex{flex-direction: column;}
    .hp-mid-sec h2{text-align: left; margin-left: 0;}
    .phn_icn a img{width: 20px;}
    .main-header .logo{padding-left: 0;}
}